loadFunc {arf3DS4} | R Documentation

## Load functional data for a single run of a condition.

### Description

Load functional data (linking the run to the raw time-series) for a single run of a condition. This information is used by `makeSingleTrialEvents` to estimate single-trial data.

### Usage

    loadFunc(subject, condition, run, experiment = NULL)

### Arguments

`subject` | Subject name.
`condition` | Condition name.
`run` | Which run (can be numeric, or a directory name).
`experiment` | Optional experiment object.

### Value

Returns an object of class `functional`.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`functional`, `experiment`, `setFuncTimings`

[Package arf3DS4 version 2.5-10 Index]